Subject: Re: Leave request
From: Deeksha Dadu <[email-masked]>
To: Alok Kumar <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Mon, 2 Dec 2013 12:09:56 +0530 (IST)

let me check with him and revert to you.

regards,
deeksha

----- Original Message -----
From: "Alok Kumar" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>
Cc: "akhil" <[email-masked]>
Sent: Sunday, December 1, 2013 4:18:55 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Leave request

Hi Mam'm

Actually the operation dates were fixed quiet earlier than what we were expecting. So I couldn't apply for leave well in advance.

However, as you said, I did talk to Saurabh Sir yesterday night around 10pm when I came for the shift. Sir enquired about the operation date and leave requested to which I responded accordingly. But I guess Sir was in a meeting so he told me he'll call me later but yet I have not heard from him.

Thank You
Alok Kumar

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Alok Kumar" <[email-masked]>
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]>
Sent: Saturday, November 30, 2013 1:05:29 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Leave request

Hi Alok,

why are you applying for leaves at such a short notice? i expect people to apply at least in a month or two in advance (anything more than 2 days would require prior notice)

anyways, let me check with Akhil. Also, please call Saurabh and speak with him directly tonight. he will be traveling after that.

regards,
deeksha 

----- Original Message -----
From: "Alok Kumar" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "akhil" <[email-masked]>
Sent: Saturday, November 30, 2013 7:20:01 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Leave request

Hi Sir/Mam'm

My grandfather will be operated for stomach stone in Lucknow on 13th and 14th Dec, 2013. My presence there is imperative to perform the various formalities as my father couldn't do it alone. Also, I will have to go to my hometown (Gorakhpur) after the operation been done along with my father and grandfather to ensure safe and comfortable journey. 

So I request you to please grant me 5 days leave from 12 Dec, 2013 to 16 Dec, 2013. 

Thank You
Alok Kumar